[Startup]
AppName=爱革维哈柯文编辑器
ProductGUID=8DC7AE08-6AF1-4372-A0A3-9D6C1F70592F
CompanyName=乌鲁木齐爱革网络科技有限公司
CompanyURL=http://www.ilghar.cn
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0804
count=1
key0=0x0804
RequireExactLangMatch=0x0804
